Debian Bug report logs - #717841
x11-xkb-utils ftbfs on arm64

version graph

Package: x11-xkb-utils; Maintainer for x11-xkb-utils is Debian X Strike Force <debian-x@lists.debian.org>; Source for x11-xkb-utils is src:x11-xkb-utils.

Reported by: Matthias Klose <doko@ubuntu.com>

Date: Thu, 25 Jul 2013 14:21:06 UTC

Severity: wishlist

Tags: patch

Found in version x11-xkb-utils/7.7~1

Fixed in version x11-xkb-utils/7.7+1

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#717841; Package x11-xkb-utils. (Thu, 25 Jul 2013 14:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Thu, 25 Jul 2013 14:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: x11-xkb-utils ftbfs on arm64
Date: Thu, 25 Jul 2013 16:19:43 +0200
Package: x11-xkb-utils
Version: 7.7~1
Severity: wishlist
User: debian-arm@lists.debian.org
Tags: patch
Usertags: arm64

patch at
http://launchpadlibrarian.net/145711194/x11-xkb-utils_7.7~1_7.7~1ubuntu1.diff.gz



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#717841; Package x11-xkb-utils. (Tue, 17 Dec 2013 23:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 17 Dec 2013 23:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 717841@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: 717841@bugs.debian.org
Subject: x11-xkb-utils ftbfs on arm64
Date: Tue, 17 Dec 2013 22:30:19 +0000
[Message part 1 (text/plain, inline)]
Here is a much cleaner patch for config.{sub,guess} updating.

Tested just now on arm64 build for x11-xkb-utils_7.7~1

Wookey
-- 
Principal hats:  Linaro, Emdebian, Wookware, Balloonboard, ARM
http://wookware.org/
[x11-xkb-utils_7.7~1-arm64.patch (text/x-diff, attachment)]

Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 25 Dec 2013 15:15:15 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Wed, 25 Dec 2013 15:39:05 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@ubuntu.com>:
Bug acknowledged by developer. (Wed, 25 Dec 2013 15:39:05 GMT) Full text and rfc822 format available.

Message #17 received at 717841-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 717841-close@bugs.debian.org
Subject: Bug#717841: fixed in x11-xkb-utils 7.7+1
Date: Wed, 25 Dec 2013 15:34:17 +0000
Source: x11-xkb-utils
Source-Version: 7.7+1

We believe that the bug you reported is fixed in the latest version of
x11-xkb-utils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717841@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated x11-xkb-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Dec 2013 16:13:32 +0100
Source: x11-xkb-utils
Binary: x11-xkb-utils x11-xkb-utils-udeb
Architecture: source amd64
Version: 7.7+1
Distribution: sid
Urgency: medium
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 x11-xkb-utils - X11 XKB utilities
 x11-xkb-utils-udeb - X11 XKB utilities (udeb)
Closes: 717841
Changes: 
 x11-xkb-utils (7.7+1) unstable; urgency=medium
 .
   * xkbutils 1.0.4.
   * Switch to dh, use the autotools-dev addon; should give us new enough
     config.{guess,sub} for arm64 (closes: #717841).
   * Disable silent build rules.
   * Install xkbcomp.pc, in case anything ever needs it.
Checksums-Sha1: 
 963b4c60a792e869877542e5f1f80b701b12777a 1859 x11-xkb-utils_7.7+1.dsc
 2f4225e8204f3d759d8632c63ae0588b85404d55 992214 x11-xkb-utils_7.7+1.tar.gz
 12ab206c4b02fa2562182db8b0450e9a636aa4d9 159108 x11-xkb-utils_7.7+1_amd64.deb
 9210c8efc69cbf28a92b1211d194d27c0807398d 83664 x11-xkb-utils-udeb_7.7+1_amd64.udeb
Checksums-Sha256: 
 f909a861804a6f54906fc08358a381e370b448f133d3508e6761adf672d05e47 1859 x11-xkb-utils_7.7+1.dsc
 5fac840796292d4ad84faa9b62e2ce5210d8a39a4e7d8933691989176bc65fe1 992214 x11-xkb-utils_7.7+1.tar.gz
 3bcd88112abf9cb798f46dcca3cefa1f31a9e2294b0a145fbfdd103b69b8f602 159108 x11-xkb-utils_7.7+1_amd64.deb
 8d891875d9794262b3663b6fe67e7a5a1565e31e6585a780fb3e2b54b7b90e26 83664 x11-xkb-utils-udeb_7.7+1_amd64.udeb
Files: 
 3554daa40eb873ecd64afe20a136d8ae 1859 x11 optional x11-xkb-utils_7.7+1.dsc
 f056d8191e69126de7ea47dacccb2dba 992214 x11 optional x11-xkb-utils_7.7+1.tar.gz
 f032b8851b06a0591c3cc974c09c3d06 159108 x11 optional x11-xkb-utils_7.7+1_amd64.deb
 6074f19a4ffd4d795a614987f264655e 83664 debian-installer optional x11-xkb-utils-udeb_7.7+1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSuvcmAAoJEDEBgAUJBeQMBbAP/0yzo7oG78aY45JGeOUo5KX9
UicGQDUF6X1TPNnxXEHvKNZiRRAHNqfSiX4bD2WSb33Q3WoshWB8iDfSAalq8wIB
RpEM++sx2PWW4+FS6iw2OwSq6Qwnc2B1ESamfnaQFJ208YBhz5crmecxFYy6rn8G
KpP/CMPUe4hCW2Mh1aDcn+jwv3znq0CFrSuZEZNWYebZPrAOlBQqZlHad2BL2J1A
HZm1xF3/XxpvzIUI3d1g7KmokmcGBWx8QFxUgHbEecUesnXFYznBKZb4+rJjgaEV
SWMxDNkj9jqJqHXm/NCNg2ajABAAPa57nfYT1sV2rNl5TzNfuyfpUYs3IiAAG9Hf
hJDE3aVjGJmTFa7E9oiWvHbqnmatQ26kOxBZS9Tbgz2vb6+d9FYS5+ZBLlPmYic6
Qu2b6MbVE53n1rtk4MDIhkHr3o0vM2ZcCgq3xwi2Qb1KzdgzoBwo3YGdyxhUItmP
5P6akSIBZANn/AthjX3bqAZItY57NzLlqRGTowaC7NSfuU5wMNk1y6AfVzb1SWDT
QTeJa6mwhO+kbPJxCfWqSpaCo+wNz/W3mCoNtJHc3+zPao9ecYXXR/M2cMWFvbgk
8N2D0W8ui3FYWyQ0TZyqRQDJXtzN0/cTlWFP4N2jCXA8A0U4rY71zJ9Xl2ADoPe4
Ym69oDDHxUG2bPGxX0+X
=4VSV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Jan 2014 07:28:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:50:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.